.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a72aac79-ffba-39c7-44a4-f04d6aaea390 {
display: none !important;
}
.lfr-layout-structure-item-cbe3172e-1e51-e8f4-7f48-5f65101bac46 {
display: none !important;
}
.lfr-layout-structure-item-8d38af68-9859-b9c4-72c3-e7187223f0af {
display: none !important;
}
.lfr-layout-structure-item-513aef5f-7f2d-ffb9-6f40-a97b53e97eca {
display: none !important;
}
.lfr-layout-structure-item-a65d41ba-cd06-0a37-e34f-b3ba6ea32040 {
display: none !important;
}
